Groovy 1.7.0

## org.codehaus.groovy.antlr
Class AntlrParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory
          org.codehaus.groovy.antlr.AntlrParserPluginFactory

    class AntlrParserPluginFactory
    extends ParserPluginFactory

version:
  $Revision: 9308 $

Constructor Summary
`AntlrParserPluginFactory()`

Method Summary
`ParserPlugin` | `createParserPlugin()`

Methods inherited from class ParserPluginFactory
createParserPlugin, newInstance

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### AntlrParserPluginFactory

    AntlrParserPluginFactory()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

Copyright © 2003-2009 The Codehaus. All rights reserved.